<?php

namespace Apexl\Io\Display\Components;

use Apexl\Io\Component\Components\Component;

readonly class RowWrapper extends Component
{
    public function init(): void
    {
        $this->addClass('m-0');
    }
}
